.clearfix:before, .view-portrait-registry-artists .view-content .views-row:before,
.clearfix:after,
.view-portrait-registry-artists .view-content .views-row:after {
  content: "";
  display: table; }

.clearfix:after, .view-portrait-registry-artists .view-content .views-row:after {
  clear: both; }

.clearfix, .view-portrait-registry-artists .view-content .views-row {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */ }

#main-menu ul.menu li {
  margin-top: 4.1px !important;
  line-height: 12px;
  padding: 0 10px !important;
  border-right: 2px solid #ddd; }
  #main-menu ul.menu li.last {
    border-right: none; }

.region-content {
  position: relative; }

.node-type-portrait-registry-landing-page h1.page-title,
.page-portrait-registry h1.page-title,
.page-node-4529 h1.page-title {
  font-size: 46px !important;
  color: #999;
  border-bottom: 1px solid #999;
  margin-bottom: 8px;
  line-height: 1.2;
  padding-bottom: 15px; }
  @media (min-width: 921px) {
    .node-type-portrait-registry-landing-page h1.page-title,
    .page-portrait-registry h1.page-title,
    .page-node-4529 h1.page-title {
      text-align: left; } }

.node-type-portrait-registry-landing-page #breadcrumbs,
.node-type-portrait-registry-landing-page .tabs-wrapper,
.page-portrait-registry #breadcrumbs,
.page-portrait-registry .tabs-wrapper,
.page-node-4529 #breadcrumbs,
.page-node-4529 .tabs-wrapper {
  display: none; }

.node-type-portrait-registry-landing-page.page-node h1.page-title {
  border-bottom: 4px solid #aaa; }

@media (min-width: 768px) {
  .node-type-portrait-registry-landing-page.page-node .field-name-body.field-type-text-with-summary {
    padding: 85px; } }

.node-type-portrait-registry-landing-page.page-node .field-name-body.field-type-text-with-summary h2 {
  font-size: 50px;
  color: #a49900;
  font-family: museosans-900; }

.node-type-portrait-registry-landing-page.page-node .field-name-body.field-type-text-with-summary p {
  font-size: 18px;
  font-family: museosans-100;
  color: #666;
  margin-bottom: 30px; }

@media (min-width: 768px) {
  .node-type-portrait-registry-landing-page.page-node .field-name-body.field-type-text-with-summary ol {
    width: 50%; } }

.node-type-portrait-registry-landing-page.page-node .field-name-body.field-type-text-with-summary ol li {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 10px;
  color: #666; }

#block-block-28.block {
  margin: 0; }

.portrait-registry-navigation-buttons {
  text-align: center;
  margin: 22px 0; }
  @media (min-width: 921px) {
    .portrait-registry-navigation-buttons {
      position: absolute;
      right: 0;
      top: -65px;
      margin: 0; } }
  @media (min-width: 921px) {
    .portrait-registry-navigation-buttons .pr-button {
      margin-left: 10px; } }

.pr-button {
  border-width: 1px;
  border-style: solid;
  border-color: #999;
  padding: 8px 12px;
  border-radius: 100px;
  text-transform: uppercase;
  font-weight: normal;
  font-family: museosans-700;
  color: #a49900;
  transition: .2s ease all; }
  .pr-button:hover {
    opacity: .7;
    color: #a49900; }

.pr-button--secondary {
  color: #fff;
  background-color: #a49900;
  border-color: #a49900; }
  .pr-button--secondary:hover {
    color: #fff; }

.portrait-registry-categories {
  padding-bottom: 10px;
  border-bottom: 4px solid #ddd; }
  .portrait-registry-categories .view-header p {
    margin: 0 0 10px 0;
    text-align: center;
    text-transform: uppercase;
    color: #999;
    font-weight: normal;
    font-family: museosans-700;
    font-size: 12px; }
  .portrait-registry-categories .view-content .item-list {
    text-align: center; }
    .portrait-registry-categories .view-content .item-list ul {
      display: inline-block;
      width: auto;
      margin: 0;
      list-style: none;
      float: none;
      text-align: center; }
      .portrait-registry-categories .view-content .item-list ul li {
        display: inline-block;
        padding: 0 10px; }
        .portrait-registry-categories .view-content .item-list ul li a {
          text-transform: uppercase;
          color: #000;
          font-family: museosans-900;
          font-size: 14px; }

.portrait-grid * {
  box-sizing: border-box; }

.portrait-grid ul {
  list-style-type: none;
  list-style: none;
  margin: 0; }
  .portrait-grid ul li {
    position: relative;
    float: left;
    margin: 0 0 30px 0;
    padding: 0 15px;
    width: 33.3333333%; }
    @media (min-width: 701px) {
      .portrait-grid ul li:nth-child(3n+1) {
        clear: left; } }
    @media (max-width: 700px) {
      .portrait-grid ul li {
        width: 50%; }
        .portrait-grid ul li:nth-child(2n+1) {
          clear: left; } }
    @media (max-width: 500px) {
      .portrait-grid ul li {
        width: 100%; } }
    .portrait-grid ul li img {
      max-width: 100%;
      height: auto; }
    .portrait-grid ul li .artist-link {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 100%;
      z-index: 5; }
      .portrait-grid ul li .artist-link a {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        z-index: 5;
        display: block;
        text-indent: -9999px;
        opacity: 0; }
    .portrait-grid ul li .views-field-field-portrait-registry-image {
      position: relative;
      z-index: 2;
      height: 360px;
      border-radius: 8px;
      overflow: hidden;
      background-color: #eee; }
      @media (min-width: 501px) {
        .portrait-grid ul li .views-field-field-portrait-registry-image {
          background-size: cover;
          background-repeat: no-repeat; } }
      @media (min-width: 501px) {
        .portrait-grid ul li .views-field-field-portrait-registry-image img {
          display: none; } }
      @media (max-width: 800px) {
        .portrait-grid ul li .views-field-field-portrait-registry-image {
          height: 265px; } }
      @media (max-width: 500px) {
        .portrait-grid ul li .views-field-field-portrait-registry-image {
          height: auto; } }
    .portrait-grid ul li .artist-name {
      position: relative;
      z-index: 1;
      margin-top: -15px;
      padding: 25px 15px 10px;
      background-color: #eee;
      border-bottom-left-radius: 8px;
      border-bottom-right-radius: 8px;
      font-family: museosans-100; }
      .portrait-grid ul li .artist-name .views-label-nothing {
        display: block;
        text-transform: uppercase;
        color: #999;
        font-weight: bold;
        font-size: 12px;
        font-family: museosans-500; }
      .portrait-grid ul li .artist-name .field-content {
        display: block;
        font-size: 26px;
        line-height: 1.2; }
        @media (max-width: 1152px) {
          .portrait-grid ul li .artist-name .field-content {
            font-size: 20px; } }

.view-portrait-registry-artist-page * {
  box-sizing: border-box; }

.view-portrait-registry-artist-page .view-content {
  float: left;
  width: 60%; }
  .view-portrait-registry-artist-page .view-content .views-row {
    padding-top: 40px;
    padding-left: 45px;
    padding-right: 25px; }
    @media (max-width: 767px) {
      .view-portrait-registry-artist-page .view-content .views-row {
        padding-top: 20px;
        padding-left: 0;
        padding-right: 25px; } }
  .view-portrait-registry-artist-page .view-content .field-artist-name {
    font-family: museosans-100;
    font-size: 48px;
    line-height: 1.2;
    margin-bottom: 35px; }
  .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-website,
  .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-about,
  .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-pricing {
    padding-left: 30px; }
    @media (max-width: 767px) {
      .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-website,
      .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-about,
      .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-pricing {
        padding-left: 0; } }
  .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-website {
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: bold; }
    .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-website a {
      color: #a49900; }
  .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-about .views-label,
  .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-pricing .views-label {
    color: #a49900;
    font-family: museosans-100;
    text-transform: uppercase;
    font-size: 16px;
    display: block;
    margin-bottom: 10px; }
  .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-about .field-content,
  .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-pricing .field-content {
    font-size: 14px;
    margin-bottom: 18px;
    line-height: 1.5;
    color: #666; }
    .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-about .field-content p,
    .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-pricing .field-content p {
      color: #666;
      font-size: 14px;
      margin-bottom: 18px;
      line-height: 1.5; }
  .view-portrait-registry-artist-page .view-content .views-field-field-portrait-registry-about {
    border-bottom: 2px solid #999;
    margin-bottom: 20px; }

.view-portrait-registry-artist-page .view-footer {
  float: left;
  width: 40%; }
  .view-portrait-registry-artist-page .view-footer .view-content {
    width: 100%;
    margin: 0 -10px; }
    .view-portrait-registry-artist-page .view-footer .view-content a {
      display: block;
      margin-bottom: 20px;
      padding: 0 10px;
      width: 50%;
      float: left; }
      .view-portrait-registry-artist-page .view-footer .view-content a:first-child {
        width: 100%;
        float: none; }
      .view-portrait-registry-artist-page .view-footer .view-content a img {
        display: block;
        max-width: 100%;
        height: auto; }

#outerImageContainer {
  background-color: transparent !important; }

#imageContainer #lightboxImage {
  height: 85vh !important;
  width: auto !important; }

#bottomNavClose {
  background-color: transparent !important; }

.webform-client-form-4529 {
  display: block;
  margin: 0 auto;
  max-width: 720px; }
  .webform-client-form-4529 * {
    box-sizing: border-box; }
  .webform-client-form-4529 .webform-component-markup {
    padding-top: 40px; }
    .webform-client-form-4529 .webform-component-markup p {
      font-size: 18px;
      font-family: museosans-100;
      color: #666; }
  .webform-client-form-4529 input.form-text, .webform-client-form-4529 textarea.form-textarea, .webform-client-form-4529 select.form-select {
    width: 100%; }
  .webform-client-form-4529 .form-item label {
    font-size: 16px;
    padding-bottom: 5px;
    font-family: museosans-100;
    color: #666; }
  @media (min-width: 500px) {
    .webform-client-form-4529 .webform-component--first-name,
    .webform-client-form-4529 .webform-component--last-name,
    .webform-client-form-4529 .webform-component--phone,
    .webform-client-form-4529 .webform-component--email {
      float: left;
      width: 50%; } }
  @media (min-width: 500px) {
    .webform-client-form-4529 .webform-component--phone,
    .webform-client-form-4529 .webform-component--first-name {
      padding-right: 10px; } }
  @media (min-width: 500px) {
    .webform-client-form-4529 .webform-component--email,
    .webform-client-form-4529 .webform-component--last-name {
      padding-left: 10px; } }

.view-portrait-registry-artists {
  padding-top: 30px; }
  .view-portrait-registry-artists * {
    box-sizing: border-box; }
  .view-portrait-registry-artists .view-content h3 {
    display: none; }
  .view-portrait-registry-artists .view-content .views-row {
    display: none;
    max-width: 380px;
    margin: 0 auto 10px auto; }
    .view-portrait-registry-artists .view-content .views-row .views-field-field-portrait-registry-image {
      display: inline-block;
      width: 80px;
      min-height: 20px;
      vertical-align: top;
      padding-right: 15px; }
      .view-portrait-registry-artists .view-content .views-row .views-field-field-portrait-registry-image img {
        max-width: 100%;
        height: auto; }
    .view-portrait-registry-artists .view-content .views-row .views-field-nothing {
      display: inline-block;
      margin-top: 10px;
      width: 70%;
      margin-left: -4px;
      vertical-align: middle; }
    .view-portrait-registry-artists .view-content .views-row a {
      color: #A49900;
      font-size: 17px;
      letter-spacing: 2px;
      font-weight: 400; }
    .view-portrait-registry-artists .view-content .views-row.views-row-1 {
      display: block; }
